import Foundation

enum HeaderType: String {

    /**
     The standard page header, left-aligned
     */
    case left

    /**
     The standard overview header, centered
     */
    case center

    /**
     The element provides it's own header, so don't generate any.
     */
    case none
}
