import Foundation

struct Configuration: Codable {

    let pageImageWidth: Int

    let minifyCSSandJS: Bool

    let contentPath: String

    let outputPath: String

    var contentDirectory: URL {
        .init(fileURLWithPath: contentPath)
    }

    var outputDirectory: URL {
        .init(fileURLWithPath: outputPath)
    }
}
