import Foundation

struct PageHeadTemplate: Template {

    enum Key: String, CaseIterable {
        case author = "AUTHOR"
        case title = "TITLE"
        case description = "DESCRIPTION"
        case image = "IMAGE"
        case customPageContent = "CUSTOM"
    }

    let raw: String

    static let templateName = "head.html"
}
