import Foundation

struct PageImageTemplate: Template {

    enum Key: String, CaseIterable {
        case image = "IMAGE"
        case image2x = "IMAGE_2X"
        case width = "WIDTH"
        case height = "HEIGHT"
        case leftText = "LEFT_TEXT"
        case rightText = "RIGHT_TEXT"
    }

    static let templateName = "image.html"

    let raw: String

}
