import Foundation

struct PageTemplate: Template {

    enum Key: String, CaseIterable {
        case head = "HEAD"
        case topBar = "TOP_BAR"
        case contentClass = "CONTENT_CLASS"
        case header = "HEADER"
        case content = "CONTENT"
        case previousPageLinkText = "PREV_TEXT"
        case previousPageUrl = "PREV_LINK"
        case nextPageLinkText = "NEXT_TEXT"
        case nextPageUrl = "NEXT_LINK"
        case footer = "FOOTER"
    }

    static let templateName = "page.html"

    let raw: String
}
